## <u>Por consiguiente ¿Qué no es un KE?</u>
 
> Si bien es cierto que las organizaciones están constantemente en la búsqueda de nuevas formas de mejorar continuamente, y aún más importante sostener el cambio a largo plazo, por esta razón se han desarrollado metodologías como TPS, Lean Manufacturing, Kaizen, Six Sigma, TQM, entre otras. Aunque no se escuchan con tanta frecuencia, los KE también hacen parte de estas metodologías, ya que es posible utilizar los KE como una forma para desarrollar las metodologías anteriormente mencionadas o hacerlo de forma independiente, pero sin dejar a un lado las raíces de la evolución de las metodologías de Mejora Continua. A continuación, se expondrá brevemente como los KE influyen en algunas de las metodologías de MC y así mismo evidenciar la forma en cómo operan verdaderamente.

> Entre la metodología Lean Manufacturing y los KE existe una estrecha relación ya que, además de tener los mismos lineamientos que el Lean Manufacturing, emplea los KE como una herramienta para promover la Mejora Continua \cite{Salah_2010}. La implementación del Lean generalmente inicia con la revisión de los flujos de los procesos (VSM) la cual permite visualizar los objetivos que guiaran la implementación del Lean **(Hall, 2004)**. A partir del VSM surgen proyectos como Kaizen Events, Proyectos Six Sigma, Just Do it, entre otros **(Salah et al., 2014)**. 

> No obstante, la metodología Lean recibe fuertes críticas debido a su falta de flexibilidad ya que se enfoca o se desenvuelve mejor en situación de manufactura y distribución \cite{Andersson_2006}, mientras que los KE se puede aplicar a todas las áreas y procesos de una organización \cite{Montabon_2005}.

> Por otro lado, Six Sigma es una metodología de esta enfocada a la aplicación de herramientas de control estadístico y al monitoreo de los procesos para reducir la variación de los procesos \cite{Salah_2010}; **Magnusson et al., 2003)**, no está enfocado en las personas y en la cultura **(Proudlove et al., 2008)**. El conocimiento y los entrenamientos dependen de las habilidades de los cinturones que tengan los empleados y giran en torno a temas de mantenimiento y control \cite{Salah_2010}.

> Sin embargo, Six Sigma emplea los KE para acelerar la implementación de los planes de mejora **(Mendoza, 2007)**.  \citet{Salah_2010} proponen aplicar los KE en tres de las etapas del ciclo DMAIC: Medir (ahorra mucho tiempo cuando hay muchas mejoras que no necesitan analizarse a profundidad; organiza una única reunión para la discusión para evitar realizar múltiples sesiones eventualmente), Mejorar (logra la implementación rápida de las mejoras) y Controlar (genera una inspección ágil).

> Adicionalmente, el enfoque, Lean Six Sigma (LSS) al integrar las metodologías Lean manufacturing y Six Sigma mantiene los principios de cada una de ellas, de igual forma conservan la relación con los KE de manera independiente. Lo esencial de este enfoque radica en la forma de trabajo, ya que deben trabajarse de manera simultánea ambas metodologías \cite{Salah_2010}. Sin embargo, hay quienes proponen emplear Six Sigma antes que Lean para primero mejorar la efectividad de los procesos y seguidamente mejorar la efectividad del sistema **(Crawford, 2004)**. Por otro lado, **Snee (2005)** sugiere que emplear las herramientas lean primero para eliminar desperdicio y actividades innecesarios y después aplicar Six Sigma para medir los procesos correctos.

> En relación con otras metodologías, los KE fueron desarrollados por Toyota Motor Company en los años 1970s \cite{Montabon_2005, sheridan1997kaizen}. Al igual que el TPS, los KE promueven el entrenamiento y empoderamiento de todos los empleados, además se enfatiza en el trabajo en equipos multifuncionales. Es importante resaltar que el TPS tiene definido su margen de error como Cero defectos al igual que los KE **(Hall, 2004)**. Adicionalmente, la estandarización es un medio principal para lograr que los cambios perduren a lo largo del tiempo **(Liker, 2014)** y es un aspecto esencial para los KE \cite{Glover_2011, heard1999rapid, sheridan1997kaizen,}, **Taylor and Ramsey, 1993**; \cite{masaaki1986kaizen}).

> Adicionalmente, como su nombre lo indica, los KE están relacionados al amplio concepto de “kaizen” el cual es reconocido como uno de los principios claves desarrollados por Toyota Motor Company \cite{masaaki1986kaizen}\cite{masaaki1986kaizen}. Los KE mantienen el mismo enfoque del Kaizen que incluyen los cambios incrementales, búsqueda de soluciones de bajo costo, empoderamiento de los empleados, desarrollo de una cultura organizacional de mejora continua, entre otros \cite{melnyk1998short}. Pero de forma contraria, la naturaleza de los KE implica hacer todo lo que el KE busca, pero en un marco de tiempo muy corto (**Brunet and New, 2003**; \cite{melnyk1998short}.

> El cuadro de mando integral (CMI) es una herramienta de gestión que ayuda a la toma de decisiones directivas al proporcionar información periódica sobre el nivel de cumplimiento de los objetivos previamente establecidos mediante indicadores. El CMI permite la translación de la estrategia de la organización en objetivos concretos y la evaluación de la interrelación entre los diferentes indicadores. Este enfoque contempla la actuación de la organización desde cuatro perspectivas (financiera, cliente, procesos internos y formación y crecimiento). Además, el CMI es una herramienta de gestión y un concepto dinámico que da un apoyo continuo a la toma de decisiones (proceso continuo de feedback), contribuye a comunicar la estrategia e implica a las personas en su elaboración y seguimiento **(Kaplan & Norton, 2000)**.

> De este enfoque resulta ser muy similar a lo que busca los KE ya que ambos <u>miden</u> el desempeño tanto del sistema social como del sistema técnico de una organización, además mantiene el enfoque de trabajo en equipos multidisciplinarios. Los KE conservan la percepción multi-dimensional como en el enfoque del CMI \cite{Glover_2011}.