## LOS PROCESOS Y SUS ESTRATEGIAS DE MEJORA

La teoría y la experiencia muestran que la MC a cualquier nivel puede ser alcanzada a partir de un adecuado enfoque sistémico de la organización y sus partes \cite{senge1998sharing}, como marco referencial válido dentro de contextos complejos. Una vez que las organizaciones han decidido adoptar la MC como metodología general dentro de la organización, el foco será el análisis interno y externo de los recursos, procesos y productos correspondientes que vayan sucediendo a lo largo de toda su cadena de valor. Así, la aplicación de técnicas dedicadas a la búsqueda de las causas raíz de los problemas, la fuente de los desperdicios y la búsqueda de las causas que generan variaciones tanto en los procesos como en las operaciones \cite{Bhuiyan_2006, Bateman_2005, Bateman_2002} constituyen metodologías de probado valor para atacar de forma ordenada y eficaz lo que no agrega valor. Además, para asegurar la MC siempre es útil recordar lo que \citet{Berger_1997} ha señalado como los principios: orientación a los procesos, pequeñas mejoras y orientación a las personas.

De otra parte, también es reconocido que la MC es una de las metas más importantes de la calidad, de ahí que la efectividad en cómo una organización implementa de manera racional diferentes técnicas se convierte en una de las razones claves para su éxito \cite{Salah_2010}. Algunas de las iniciativas de MC más populares son Kaizen, Lean Manufacturing o Lean Thinking, Six Sigma, Balance Score Card o Cuadro de Mando Integral y Lean-Six Sigma \cite{Bhuiyan_2006}, entre muchas otras de sostenida vigencia en la actualidad.

Es importante destacar que todas estas metodologías comparten una gran cantidad de conceptos, con lo cual los aportes que van haciendo cada una de ellas a medida que van mostrando su madurez y solidez no va haciendo otra cosa que complementar todo lo anterior con miradas desde nuevos puntos de vista y proponiendo nuevos métodos \cite{tague2005quality}. Mientras las definiciones de estas metodologías pueden ser diferentes, sus objetivos son similares: a través de pequeñas mejoras incrementales buscan ellas minimizar los desperdicios y hacer un adecuado uso de los recursos de tal forma que se logre satisfacer las necesidades tanto del cliente interno como externo y se demuestren resultados en la reducción de costes, mejora de la calidad, desempeño y satisfacción de los empleados y en los resultados financieros favorables \cite{Andersson_2006, chua2006juran}. En estas revisiones el enfoque por procesos sigue siendo el denominador común para hacer sistemática su aplicación en escenarios y negocios diversos, ya sean al producir bienes manufacturados o servicios.

Además de lo indicado, también es sabido que muchas de estas metodologías han surgido desde el mismo corazón de la empresa Toyota en Japón. En este sentido, algunos autores han indicado la complejidad que trae la adopción de estas iniciativas por empresas que no tienen una tradición cultural como la que se encuentra en la sociedad japonesa \cite{R_Jadhav_2014, desta2011conceptual, Yokozawa_2013}. El éxito de las organizaciones japonesas se da particularmente por las condiciones culturales que incluyen un conjunto homogéneo de valores que ponen énfasis en el respeto y la disciplina, así como en la aceptación de la jerarquía y la antigüedad \cite{Lawler_1994, cole1979work}. En las sociedades occidentales, con su énfasis en la democracia y los derechos individuales, se presenta toda una escena diferente que no parece encajar adecuadamente con la adopción de este tipo de metodologías tal como se las percibe y aplica en Japón \cite{Lawler_1994}.

Por lo anterior, y principalmente en Estados Unidos, ha surgido la adopción de un concepto denominado “Kaizen Event” (KE), que se puede traducir al castellano como “Evento Kaizen”, como una estrategia para enfrentar la complejidad de adoptar una “filosofía” que permita instaurar principios de mejora continua.

<u>A partir de estos antecedentes, el propósito de este trabajo es presentar cómo ha evolucionado el concepto KE, sus principales características, el estado actual del concepto y, finalmente, el reconocimiento de brechas para futuros estudios e implantaciones bien encaminadas.</u>

> Como consecuencia, ante las necesidades y antecedentes de las organizaciones, se desarrollará la siguiente investigación con el fin de responder a diferentes interrogantes que se han generado de este concepto que ha tomando fuerza pero que no se formaliza debido al vacío conceptual que existe. El articulo mostrara los orígenes de los KE y su evolución, que es un KE, quienes son los principales proponentes, relación con otras metodologías MC, que tipo de empresas han aplicado el concepto, de qué manera lo han hecho, que resultados se obtienen después de su aplicación y, <u>finalmente, el reconocimiento de brechas para futuros estudios e implantaciones bien encaminadas.</u> Además, se demostrará cómo por medio de la metodología de revisión bibliográfica de \citet{Tranfield_2003} se realizó la recopilación de información para responder a las preguntas de investigación.