## RETOS PARA EVITAR LA MIOPÍA

De acuerdo con **Lucas (2013)**, coincidimos en que en los modelos de gestión en general, y mejora en particular, cada vez se hace más dificultoso lidiar en un mundo como el actual, especialmente con lo que está detrás de una iniciativa puntual de mejora y las velocidades de cambio a las que se enfrentan. El mismo autor distingue y caracteriza unos tipos de modelos de gestión, para los cuales formula preguntas útiles e invita a reflexionar en modo singular, más que en modo automático. Entre ellas, destaca las empresas que orientan sus iniciativas y planes estratégicos de mejora hacia la organización en sí misma dentro de sus posibilidades de funcionamiento. La pregunta clave desde esta perspectiva sería: “¿qué hacer para mejorar la eficiencia de las operaciones?”, la cual cobra pleno sentido en el contexto de KE. Sin embargo, cabe estar muy alertas en no caer en que todas ellas sean cada vez más eficientes en la producción de bienes y servicios que se vuelvan cada vez más obsoletos. Esta forma de ver la mejora como tal será entonces válida en tanto y en cuanto no quede aislada puertas adentro de la organización, máxime que puertas afuera hay variables sistémicas que las organizaciones no controlan. Especialmente se destaca la velocidad de cambio tecnológico, ya sea en uso de nuevos materiales, nuevos productos, nuevos deseos y nuevas preguntas que se hacen los clientes, entre otras. El reto que presenta la implementación de estrategias KE que sean exitosas es, por lo tanto, no perder perspectiva en ver bien y saber bien qué hacer en “distancias cortas” (p. ej. puertas adentro) dentro de un contexto de “distancias largas” (p. ej. la complejidad de los mercados). La mejora puntual y eficiente a la que apunta KE, acotada y todo en el tiempo, no debe perder de vista el enfoque sistémico en que la organización y sus actores están insertos, lo cual previene de ese posible pozo de miopía en que se puede caer. A este respecto, lo anterior puede traducirse como que la innovación permanente es una necesidad y una oportunidad que cada vez golpea más las puertas de las organizaciones con insistencia. Para ello, no alcanza sólo producir más con menos recursos: es imperioso no perder de vista la lectura del sistema, para traducir con la mayor velocidad posible todos los cambios y retos que están allí afuera y para los cuales, más temprano que tarde, la organización deberá diseñar su respuesta en términos de cómo hace para satisfacer esa demanda con el mejor uso de sus recursos. Con esta aclaración sobre las distancias en que conviene enfocar, entonces KE puede ser una metodología útil.

Complementando lo anterior, también es posible padecer otra forma de miopía en relación a lo que ocurre con los equipos de trabajo de los que echa mano KE. Si bien la literatura revisada remarca como característica que estos equipos deben contar con conocimientos de muchas y diversas herramientas, metodologías y técnicas, todas ellas muy enfocadas, bien seleccionadas y muy eficientes, parecería necesario destacar que no sólo los conocimientos per se serían suficientes al ponerlos en perspectiva. En efecto, al igual que los procesos y el uso de recursos, los equipos de trabajo también deberían estar igualmente bien integrados dentro de la organización como subsistema. Para ello, y en la medida de lo posible, puede ser conveniente considerar que los equipos, además de conocimientos, reúnan también habilidades y actitudes acordes con lo que las organizaciones aspiren para el desarrollo de su capital humano. De acuerdo con \citet{bogoya2000competencias} aspirar al desarrollo de estas tres cualidades equivale a esperar a que el equipo de trabajo desarrolle competencias en su sentido más amplio, dado que se logra una actuación idónea que emerge en una acción concreta, en un contexto con sentido. Esto puede apoyar la idea de dar una dimensión de desarrollo integral a la participación humana en los KE, de modo que ésta no tenga una intervención meramente instrumental en esos proyectos sino que añada valor a las personas igual que a la mejora de sus procesos. De acuerdo con la característica enunciada en secciones anteriores como “Enfoque al 100%”, la consideración de las competencias del equipo KE contribuye a que éste no se termine alienando y desarticulado de la organización, aun cuando esté bien enfocado su accionar.